body {
  background-color: transparent;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 81px;
  margin-bottom: 39px;
  padding-top: 0px;
  border-bottom-style: none;
  color: #007dc3;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  color: #007dc3;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  text-decoration: none;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  color: #58585a;
  font-size: 14px;
  line-height: 25px;
  text-align: left;
}

.button {
  position: relative;
  left: 0px;
  top: 50px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 4px 15px;
  border: 2px solid #007dc3;
  border-radius: 28px;
  background-color: white;
  font-family: Raleway, sans-serif;
  color: #007dc3;
  font-size: 22px;
  line-height: 35px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #007dc3;
  color: white;
}

.navigation-bar-for-website {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 0px;
  background-color: white;
}

.company-logo-on-navigation-bar {
  margin-top: 10px;
  padding-top: 0px;
}

.navigation-bar-nav-link {
  top: 39px;
  color: #58585a;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}

.navigation-bar-nav-link:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  color: #007dc3;
}

.navigation-bar-nav-link.w--current {
  text-transform: uppercase;
}

.navigation-bar-nav-link.w--current:hover {
  color: #007dc3;
}

.home-page-section-1 {
  height: auto;
  margin-top: 0px;
  padding-top: 0px;
  background-color: #007dc3;
}

.header {
  height: 115px;
  background-color: white;
}

.homepagesection1m3image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.circle {
  display: block;
  width: 100px;
  height: 100px;
  min-width: 0px;
  margin: 30px auto;
  padding-top: 0px;
  border: 2px solid #58585a;
  border-radius: 100px;
}

.home-page-section-2-circle-column {
  display: block;
  padding-right: 10px;
  border-style: none;
  border-top-color: #007dc3;
  border-bottom-color: #007dc3;
  background-color: transparent;
}

.home-page-section-2-circle-column-heading {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  color: #007dc3;
  font-size: 17px;
  line-height: 20px;
  text-align: center;
}

.home-page-section-2-circle-column-paragraph {
  margin-top: 0px;
  padding-top: 0px;
  color: #58585a;
  text-align: center;
}

.home-page-section-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 40px;
}

.section-2-circle-column-image {
  position: relative;
  left: 17px;
  top: 19px;
  right: 0px;
  bottom: 0px;
}

.home-page-section-1-column-2-paragraph {
  padding-top: 0px;
  color: white;
  font-size: 17px;
  text-align: center;
}

.about-page-section-1 {
  height: 20px;
  min-width: 0px;
  background-color: #007dc3;
}

.about-page-section-2-heading {
  border-bottom-style: none;
  color: #007dc3;
}

.about-page-section-2 {
  margin-bottom: 40px;
  font-weight: 700;
}

.about-page-section-2-image {
  position: relative;
  left: 0px;
  top: 48px;
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.services-page-section-1 {
  height: 20px;
  background-color: #007dc3;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.about-page-section-2-paragraph {
  padding-top: 80px;
  color: #58585a;
  font-weight: 400;
}

.home-page-section-1-column-2-heading {
  color: white;
}

.services-page-section-2-heading {
  color: #007dc3;
}

.services-page-section-2-service-heading {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #007dc3;
  text-align: center;
}

.services-page-section-2-service-paragraph {
  margin-top: 0px;
  padding-top: 0px;
  color: #58585a;
  text-align: center;
}

.services-page-section-2-service-container {
  margin-top: 40px;
  margin-bottom: 20px;
}

.services-page-section-2-service-image-link {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.services-page-section-2-service-image-link:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.skilled-migration-visa-section-1 {
  height: 20px;
  background-color: #007dc3;
}

.skilled-migration-visa-section-2 {
  height: auto;
}

.skilled-migration-image {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}

.skilled-migration-paragraph {
  color: #58585a;
  line-height: 25px;
  text-align: left;
}

.skilled-independent-visa-heading {
  padding-right: 10px;
  padding-left: 10px;
  color: #007dc3;
}

.skilled-independent-visa-189-paragraph {
  margin-top: 0px;
  padding-top: 0px;
  color: #58585a;
  line-height: 25px;
  text-align: left;
}

.skilled-nominated-visa-heading {
  color: #007dc3;
}

.skilled-nominated-visa-paragraph {
  margin-top: 0px;
  padding-top: 0px;
  color: #58585a;
  line-height: 25px;
  text-align: left;
}

.skilled-migration-visa-section-3 {
  height: auto;
  margin-bottom: 40px;
}

.skilled-nominated-489-visa-paragraph {
  margin-top: 0px;
  padding-top: 0px;
  color: #58585a;
  line-height: 25px;
  text-align: left;
}

.skilled-nominated-489-visa-heading {
  color: #007dc3;
}

.contact-page-section-1 {
  height: 20px;
  background-color: #007dc3;
}

.contact-page-section-3 {
  min-height: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  text-align: justify;
}

.contact-info-heading-1 {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  color: #007dc3;
  text-align: center;
}

.contact-info-heading-2 {
  margin-top: 0px;
  color: #007dc3;
  text-align: left;
}

.contact-info-text-2 {
  margin-bottom: 40px;
  padding-top: 0px;
  color: #58585a;
  font-size: 17px;
  line-height: 25px;
  font-weight: 400;
}

.contact-form-contact-label {
  color: #007dc3;
}

.contact-info-paragraph {
  color: #58585a;
  text-align: left;
}

.contact-info-column {
  left: 0px;
  top: 40px;
  right: 0px;
  bottom: 0px;
}

.contact-info-column-2 {
  margin-bottom: 40px;
}

.contact-form-submit-button {
  border-radius: 0px;
  background-color: #007dc3;
  font-weight: 400;
}

.contact-form-submit-button:hover {
  background-color: rgba(0, 125, 195, 0.49);
}

.student-visa-image {
  display: block;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.student-migration-paragraph {
  margin-bottom: 40px;
  color: #58585a;
  line-height: 25px;
}

.thank-you-image {
  display: block;
  height: 400px;
  margin-right: auto;
  margin-left: auto;
}

.services-page-centre-heading {
  color: #007dc3;
}

.business-visa-section-2 {
  position: relative;
}

.business-visa-section-3 {
  margin-bottom: 40px;
}

.business-visa-section-3-heading1 {
  color: #007dc3;
  text-align: left;
}

.business-visa-section-3-paragraph-1 {
  color: #58585a;
  line-height: 25px;
  list-style-type: disc;
}

.investor-page-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.business-visa-intro-paragraph {
  position: relative;
  top: 86px;
  color: #58585a;
}

.investor-page-intro-paragraph {
  margin-top: 20px;
  color: #58585a;
  line-height: 25px;
}

.investor-page-section-4 {
  margin-bottom: 40px;
}

.investor-page-heading-2 {
  color: #007dc3;
}

.investor-page-paragraph-2 {
  color: #58585a;
  line-height: 25px;
}

.parent-visa-heading-2 {
  color: #007dc3;
}

.parent-visa-paragraph-1 {
  color: #58585a;
  line-height: 25px;
}

.partner-visa-heading-2 {
  margin-top: 30px;
  margin-bottom: 30px;
  color: #007dc3;
}

.partner-visa-paragraph-2 {
  color: #58585a;
  line-height: 25px;
}

.parents-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.partner-image-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.partner-image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.visitor-page-image {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.services-link-block {
  position: relative;
  left: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.contact-form-text-field {
  border: 1px solid #007dc3;
  background-color: transparent;
}

.text-area-contact-page {
  min-height: 300px;
  border: 1px solid #007dc3;
}

.thank-you-heading {
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 10px;
  padding-left: 10px;
  color: #007dc3;
  text-align: center;
}

.list-box {
  margin: 30px 10px;
  color: #58585a;
  line-height: 25px;
}

.partner-visa-paragraph {
  margin-right: 10px;
  margin-left: 10px;
  line-height: 25px;
}

.services-page-section-3 {
  margin-bottom: 40px;
}

.parent-page-section-2 {
  margin-bottom: 40px;
}

.resident-return-page-section-1 {
  margin-bottom: 40px;
}

.visitor-page-section-1 {
  margin-bottom: 40px;
}

.home-page-section-2-container-1-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #007dc3;
}

.footer-section {
  margin-top: 60px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #007dc3;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.footer-links {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  color: white;
  text-align: left;
  text-decoration: none;
}

.footer-links:hover {
  -webkit-transform: scale(1.43);
  -ms-transform: scale(1.43);
  transform: scale(1.43);
  color: #f7cb07;
}

.footer-links.w--current {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.footer-text-block {
  color: white;
  text-align: left;
}

.thank-you-section1 {
  margin-top: 150px;
  margin-bottom: 250px;
  background-color: white;
}

.newsletter-heading-footer {
  color: white;
  font-size: 21px;
  text-align: center;
}

.newsletter-submit-button {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-radius: 50px;
  background-color: white;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #007dc3;
  font-weight: 700;
}

.newsletter-submit-button:hover {
  background-color: rgba(12, 40, 199, 0.49);
  color: white;
}

.assessment-form-heading {
  text-align: center;
}

.assessment-education-text-area {
  min-height: 150px;
  margin-right: 30px;
  margin-left: 10px;
}

.assessment-work-text-area {
  min-height: 150px;
  margin-right: 20px;
  margin-left: 10px;
}

.assessment-form-intro-text-block {
  margin-bottom: 50px;
  color: #58585a;
  font-size: 19px;
  text-align: center;
}

.assessment-form-submit-button {
  background-color: #007dc3;
}

.assessment-form-submit-button:hover {
  background-color: rgba(0, 125, 195, 0.49);
}

.instruction-field-label {
  margin-right: 10px;
  margin-left: 10px;
  text-align: center;
}

.home-page-section-3 {
  margin-bottom: 0px;
}

.home-page-section-3-column-1-text-block-1 {
  font-family: Raleway, sans-serif;
  color: #007dc3;
  font-size: 70px;
  line-height: 100px;
  font-weight: 700;
  text-align: center;
}

.home-page-section-3-column-1-text-block-2 {
  font-family: Raleway, sans-serif;
  color: #007dc3;
  font-size: 25px;
  font-weight: 800;
  text-align: center;
}

.home-page-section-3-column-1 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0px;
}

@media (max-width: 991px) {
  h1 {
    margin-top: 50px;
  }
  .button {
    top: 33px;
    bottom: 9px;
    font-size: 30px;
  }
  .navigation-bar-for-website {
    position: relative;
  }
  .navigation-bar-nav-link {
    color: white;
  }
  .mobile-menu-button {
    top: 0px;
  }
  .mobile-menu-button:hover {
    border-radius: 50px;
    background-color: #007dc3;
  }
  .mobile-menu-button.w--open {
    top: 0px;
    padding-top: 18px;
    border-radius: 50px;
    background-color: #007dc3;
  }
  .mobile-navigation-menu {
    height: 300px;
    margin-top: 0px;
    padding-top: 0px;
    background-color: rgba(0, 0, 0, 0.81);
    color: white;
  }
  .home-page-section-1 {
    height: auto;
  }
  .home-page-section-1-column-2-heading {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .services-page-section-2-service-image-link {
    left: 0px;
  }
  .business-visa-intro-paragraph {
    top: 53px;
  }
  .visitor-page-image {
    left: 0px;
    top: 0px;
  }
  .newsletter-heading-footer {
    text-align: center;
  }
  .newsletter-submit-button {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  h3 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }
  p {
    margin-top: 46px;
    padding-top: 30px;
  }
  .button {
    top: 13px;
    font-size: 30px;
  }
  .mobile-menu-button {
    top: 0px;
  }
  .mobile-menu-button.w--open {
    top: 0px;
  }
  .home-page-section-1.m2 {
    position: relative;
  }
  .homepagesection1m3image {
    margin-top: 40px;
  }
  .home-page-section-2-circle-column {
    margin-top: 10px;
  }
  .services-page-section-2-heading {
    margin-top: 30px;
  }
  .services-page-section-2-service-image-link {
    left: 0px;
  }
  .contact-info-heading-2 {
    text-align: center;
  }
  .contact-info-text-2 {
    text-align: center;
  }
  .business-visa-section-3-paragraph-1 {
    margin-top: 0px;
    padding-top: 0px;
  }
  .business-visa-intro-paragraph {
    top: -34px;
  }
  .business-visa-image {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .investor-page-paragraph-2 {
    margin-top: 0px;
  }
  .partner-visa-heading-2 {
    margin-bottom: 0px;
  }
  .partner-visa-paragraph-2 {
    margin-top: 0px;
  }
  .visitor-page-image {
    left: 0px;
    top: 0px;
  }
  .footer-text-block {
    text-align: center;
  }
  .newsletter-heading-footer {
    text-align: center;
  }
  .newsletter-submit-button {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 479px) {
  h1 {
    margin-left: 0px;
    padding-left: 0px;
  }
  h3 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }
  .button {
    font-size: 22px;
  }
  .navigation-bar-nav-link {
    padding-left: 40px;
  }
  .mobile-menu-button.w--open {
    top: 0px;
  }
  .homepagesection1m3image {
    margin-top: 40px;
    padding-top: 40px;
  }
  .home-page-section-1-column-2-heading {
    padding-top: 10px;
  }
  .services-page-section-2-service-image-link {
    left: 0px;
    right: 0px;
  }
  .business-visa-section-3-paragraph-1 {
    margin-bottom: 0px;
  }
  .investor-page-section-4 {
    padding-top: 20px;
  }
  .partner-visa-paragraph-2 {
    margin-top: 0px;
  }
  .visitor-page-image {
    left: 0px;
    top: 0px;
  }
  .list-box {
    margin-right: 10px;
    margin-left: 10px;
  }
  .footer-links.w--current {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .footer-text-block {
    text-align: center;
  }
}

